
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_71 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_71 {
		display: none !important;
	}
}

#stacks_in_53 {
	margin:  2px;
}

#stacks_in_55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_33 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_57 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_57 {
		display: none !important;
	}
}

#stacks_in_35 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_37 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_41 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_70 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_70 {
		display: none !important;
	}
}

#stacks_in_64 {
	margin:  2px;
}

#stacks_in_43 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_45 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_67 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_67 {
		display: none !important;
	}
}

#stacks_in_47 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_68 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_68 {
		display: none !important;
	}
}

#stacks_in_49 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_69 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_69 {
		display: none !important;
	}
}

#stacks_in_75 {
	background-color: rgba(231, 232, 235, 1.00);
	border: solid rgba(32, 186, 79, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_74 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_74 {
		display: none !important;
	}
}

#stacks_in_51 {
	margin:  2px;
	padding:  5px;
}
